#!/bin/bash

if [ "x$PYTHONPATH" = "x" ] ; then
    export PYTHONPATH="`pwd`/pydnz"
else
    export PYTHONPATH="`pwd`/pydnz:$PYTHNOPATH"
fi

echo 
echo "Set environment variable PYTHONPATH to:"
echo "  $PYTHONPATH"
echo 

./dnz-search-language-mi--python3.py

echo
echo "****"
echo "* Downloaded JSON records saved to: "
echo "*    downloads"
echo "*"
echo "* To remove a previous download set from collection's import folder:"
echo "*   echo ../import/http* | xargs rm"
echo "*"
echo "* To move in a freshly downloaded set into the collection's import folder"
echo "*   echo downloads/http* | xargs mv -t ../import/"
echo "****"
echo
